<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8">
        <title>Задание 1</title>
    </head>
    <body>
        <p>
            1) Подключиться к учебному серверу 212.192.134.20 (kubsu-dev.ru) по SSH с помощью клиента Putty.
            <br/>
            <img src="1.png" alt="1">
        </p>
        <p>
            2) С помощью команды ping на учебном сервере узнать IP-адрес веб-сервера kubsu.ru.
            <br/>
            <img src="2.png" alt="2">
        </p>
        <p>
            3) С помощью команды nslookup узнать A-записи и MX-записи домена kubsu.ru
            <br/>
            <img src="3.png" alt="3">
            <br/>
            <img src="4.png" alt="4">
            <br/>
            и kubsu-dev.ru.
            <br/>
            <img src="5.png" alt="5">
            <br/>
            <img src="6.png" alt="6">
        </p>
        <p>
            4) С помощью команды whois узнать дату регистрации домена kubsu.ru
            <br/>
            <img src="7.png" alt="7">
            <br/>
            и kubsu-dev.ru.
            <br/>
            <img src="8.png" alt="8">
        </p>
        <p>
            5) Сделать веб-страницу index.html со скриншотами, добавить ее в git. C помощью SSH склонировать репозиторий со скриншотами и страницей в каталог /var/www/html/u20704/.
            <br/>
            <img src="9.png" alt="9">
        </p>
        <p>
            6) С помощью программы FileZilla или любого другого клиента FTP соединиться с учебным сервером с вашим логином и паролем по протоколу FTP и скопировать на локальный компьютер файлы задания из каталога /var/www/html/u20704/.
            <br/>
            <img src="10.png" alt="10">
        </p>
    </body>
</html>
